<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="button_send">verzenden</string>
    <string name="edit_message">voeg een bericht toe</string>
    <string name="open_camera">Neem foto\'s</string>
    <string name="add_row">Nieuwe Annotatie</string>
    <string name="img_thumb">Geselecteerde foto\'s</string>
    <string name="description_text_box_hint">De annotatie</string>
    <string name="save_annotation">Opslaan</string>
    <string name="new_annotation">NiEUWE ANNOTATIE</string>
    <string name="edit_annotation">Bewerken</string>
    <string name="delete_annotation">Verwijderen</string>
    <string name="close">Sluiten</string>
    <string name="logout">Uitloggen</string>
    <string name="open">Open</string>
    <string name="users">Gebruikers</string>
    <string name="projects">Projecten</string>
    <string name="annotations">Annotaties</string>
    <string name="firstname">naam</string>
    <string name="lastname">achtenaam</string>
    <string name="email">email</string>
    <string name="projectname">Naam van het project</string>
    <string name="Pos_internal_code">pos internal code</string>
    <string name="project_manager">project manager</string>
    <string name="project_manager_pos_internal_code">project manager internal code</string>
    <string name="title">Titel</string>
    <string name="ok">OK</string>
    <string name="cancel">Cancel</string>
    <string name="elect_project_dialog_title">Switch geselecteerd project</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="unsent_annotations">onverzonden annotaties</string>
    <string name="title_activity_detail">Detail</string>
    <string name="add_text_activity_subtitle">voeg een beschrijving toe</string>
    <string name="AddParameterTitleString">Stap 3: parameters toevoegen</string>
    <string name="author">Auteur</string>
    <string name="btnBack">Terug</string>
    <string name="btnConfirm">Bevestig</string>
    <string name="title_activity_add_text">Stap 2: tekst toevoegen</string>
    <string name="add_parameters_subtitle">selecteer de parameters voor de annotatie</string>
    <string name="enter">Enter</string>
    <string name="enter_without_project">Enter zonder project</string>
    <string name="username">username</string>
    <string name="password">wachtwoord</string>
    <string name="login">inloggen</string>
    <string name="username_or_password_are_incorrect_n_please_try_again">username of wachtwoord zijn incorrect\n probeer opnieuw</string>
    <string name="step_1_picture_select">Stap 1: foto selectie</string>
    <string name="take_pictures_or_select_them_from_the_gallery">neem foto\'s of selecteer van de gallerij</string>
    <string name="next">Volgende</string>
    <string name="there_are_no_unsent_annotations">geen onverzonden annotaties</string>
    <string name="connected_on_server_local">verbonden met: Server/local</string>
    <string name="current_selected_project">Huidig project</string>
    <string name="user">gebruiker</string>


</resources>